Conector Active Campaign

Hola,

Estamos trabajando con un Prospect que tiene ActiveCampaign y en una primera fase (pensando en implantar Sugar Market a futuro) queremos conectar Sugar Sell con Active Campaign.

Hemos estado mirando éste conector presente en SugarOutfitters pero parece que no es compatible con versiones Cloud de Sugar.

Querría saber si alguien tiene algún tipo de experiencia conectando con Active Campaign y si existe algún otro conector.

Saludos,

Jorge

Parents
  • Hola Jorge, personalmente no tengo experiencia con este conector, pero revisando la página parece que es compatible con Sugar on demand y específicamente con la versión 11.0 . ¿Puedes compartirnos el error que obtienes cuando lo intentas instalar?

    Un saludo, 

    Mario 

  • Hola Mario,

    Muchas gracias por tu respuesta.

    Los mensajes son confusos porque en el apartado Compatibility hablan de v9 a 11 pero en el apartado de documentación especifican que no está soportado en Cloud (aunque mencionan SugarAdobeSign en lugar de SugarActiveCampaign que quizás sea un typpo).

    El caso es que nos hemos descargado los paquetes y en el Manifest se especifica que es compatible sólo con versión 9 y flavours On Premise:

    Por último, hemos tratado de cargarlo en una instancia Sugar Sell y nos ha dado el error de compatibilidad correspondiente:

    Da la sensación de  que realmente no están bien documentadas las compatibilidades.

    Un saludo,

    Jorge

  • Hola 

    Me parecen también solo problemas de documentación. 
    ¿Has probado añadir la versión 10/11 al manifest.php ? 

    Pero creo que lo mejor es contactar el equipo de techloyce para confirmar se las últimas versiones son soportadas como dicen.  

    Yo personalmente tampoco tengo experiencia con este connector. 

  • Hola Andre,

    Muchas gracias opr tu respuesta.

    El caso es que ya no es solo una cuestión de las version sino también de que no incluye los flavours de Cloud.

    Sí, lo podemos hacer, pero aunque instalara, no sé si tendríamos la garantía de que funcionara bien o de si queremos usar un conector que no tendría soporte técnico para esas versiones. 

    Contacté hace unos días con techloyce y estoy a la espera de su respuesta.

    Saludos,

    Jorge

Reply
  • Hola Andre,

    Muchas gracias opr tu respuesta.

    El caso es que ya no es solo una cuestión de las version sino también de que no incluye los flavours de Cloud.

    Sí, lo podemos hacer, pero aunque instalara, no sé si tendríamos la garantía de que funcionara bien o de si queremos usar un conector que no tendría soporte técnico para esas versiones. 

    Contacté hace unos días con techloyce y estoy a la espera de su respuesta.

    Saludos,

    Jorge

Children